
.air_main section{padding: 2em 0;}
.header_air{
position: relative;
height: 200px;
overflow: hidden;
margin-bottom: 0;
}
.header_air h1{
font-size: 20px;
position: absolute;
transform: translate(-50%, 0);
left: 50%;
}
.air_main .h2_line_wrap{margin-bottom: 1.5em;}
.co_flex.air{
justify-content: space-between;
align-items: flex-start;
margin-bottom: 1em;
}
.air_main h3{
width: 100%;
border-left: 10px solid;
padding-left: 0.5em;
margin-bottom: 0.8em;
}
.air_img{width: 45%;overflow: hidden;}
.air_img2{width: 48%;overflow: hidden;}
.air_text{width: 51%;}
.air_img .cap{
text-align: right;
font-size: 0.9em;
margin-top: 0.3em;
}
.co_flow.air{margin-bottom: 1em;}
.f_left.air_img{
float: left;
margin: 0 4% 2em 0;
}
.f_right.air_img{
float: right;
margin: 0 0 2em 4%;
}
.co_flow .air_text{width: unset;}

@media screen and (max-width:768px){
.air_main section{padding: 1.5em 0;}
.header_air{height: 170px;}
.header_air h1{}
/*.air_main .h2_line{line-height: 0.8;}*/
.co_flex.air{}
.air_main h3{}
.air_img{width: 100%;margin-bottom: 1em;}
.air_img2{width: 100%;margin: 0.5em 0;}
.air_text{width: 100%;}
.air_img .cap{}
.co_flow.air{}
.f_left.air_img,.f_right.air_img{float: unset;margin: 0 0 1em;}
.co_flow .air_text{}
}

/* slide ------------------------------------------*/
.swiper.air_slide{
width: 100%;
margin: 1em auto -2em;
padding-bottom: 2.8em;
}
.swiper2.air_slide{}
.swiper.air_slide .swiper-slide{margin-right: 1px;}
.swiper2-pagination{text-align: center;margin-top: 0.3em;}
.swiper.air_slide .swiper-pagination-bullet,
.swiper2-pagination .swiper-pagination-bullet{
width: 12px;
height: 12px;
margin: 0 5px;
}
.swiper.air_slide .swiper-pagination-bullet-active,
.swiper2-pagination .swiper-pagination-bullet-active{background: #926f05;}

.swiper.air_slide .swiper-button-prev::after,
.swiper.air_slide .swiper-button-next::after,
.swiper2.air_slide .swiper-button-prev::after,
.swiper2.air_slide .swiper-button-next::after{
font-family: "Font Awesome 5 Free";
content: "\f054";
font-weight: bold;
font-size: 2.5em;
color: #fff;
}
.swiper.air_slide .swiper-button-prev::after,
.swiper2.air_slide .swiper-button-prev::after{transform: rotate(180deg);}
.swiper.air_slide .swiper-button-prev,.swiper.air_slide .swiper-button-next{top: 43%;}
.swiper2.air_slide .swiper-button-prev,.swiper2.air_slide .swiper-button-next{top: 50%;}

@media screen and (max-width:768px){
.swiper.air_slide{}
.swiper.air_slide.ord2{margin-bottom: 0;}
.swiper2.air_slide{}
.swiper.air_slide .swiper-slide{margin-right: 0;}
.swiper2-pagination{}
.swiper.air_slide .swiper-pagination-bullet,
.swiper2-pagination .swiper-pagination-bullet{}

.swiper.air_slide .swiper-button-prev::after,
.swiper.air_slide .swiper-button-next::after,
.swiper2.air_slide .swiper-button-prev::after,
.swiper2.air_slide .swiper-button-next::after{}
.swiper.air_slide .swiper-button-prev::after,
.swiper.air_slide .swiper-button-prev,.swiper.air_slide .swiper-button-next{}
.swiper2.air_slide .swiper-button-prev,.swiper2.air_slide .swiper-button-next{}
}

/* カタール航空 ------------------------------------------*/
.qatar .header_air{background: #64003e;}
.qatar_logo{
position: absolute;
transform: translate(-50%, -50%);
top: 36%;
left: 50%;
width: 400px;
}
.qatar .header_air h1{color: #fff;bottom: 20px;}
.air_main.qatar h3{border-color: #64003e;}
.btn_wrap.qatar{margin: 3em 30% 0;order: 3;}
.btn_wrap.qatar a{background: #64003e;}

@media screen and (max-width:768px){
.qatar_logo{width: 275px;}
.qatar .header_air h1{}
.btn_wrap.qatar{margin: 2em auto;}
}

/* ガルーダ・インドネシア航空 ------------------------------------------*/
.garuda .header_air{
background: #fff;
border-bottom: solid 1px #008c9a;
}
.garuda_logo{
position: absolute;
transform: translate(-50%, -50%);
top: 36%;
left: 50%;
width: 460px;
}
.garuda .header_air h1{color: #008c9a;bottom: 20px;}
.air_main.garuda h3{border-color: #008c9a;}
.btn_wrap.garuda{margin: 3em 30% 0;order: 3;}
.btn_wrap.garuda a{background: #008c9a;}

@media screen and (max-width:768px){
.garuda_logo{width: 300px;top: 35%;}
.garuda .header_air h1{width: 100%;text-align: center;}
.garuda .h2_line{font-size: 1.2em;}
.btn_wrap.garuda{margin: 2em auto;}
}

/* エミレーツ航空 ------------------------------------------*/
.emirates .header_air{background: #d71921;}
.emirates_logo{
position: absolute;
transform: translate(-50%, -50%);
top: 42%;
left: 50%;
width: 260px;
}
.emirates .header_air h1{color: #fff;bottom: 15px;}
.air_main.emirates h3{border-color: #d71921;}
.btn_wrap.emirates{margin: 3em 30% 0;order: 3;}
.btn_wrap.emirates a{background: #d71921;}

@media screen and (max-width:768px){
.emirates_logo{width: 200px;top: 39%;}
.emirates .header_air h1{}
.btn_wrap.emirates{margin: 2em auto;}
}

/* ターキッシュ エアラインズ ------------------------------------------*/
.turkish .header_air{
background: #fff;
border-bottom: solid 1px #c90019;
}
.turkish_logo{
position: absolute;
transform: translate(-50%, -50%);
top: 36%;
left: 50%;
width: 490px;
}
.turkish .header_air h1{bottom: 20px;}
.air_main.turkish h3{border-color: #c90019;}
.btn_wrap.turkish{margin: 3em 30% 0;order: 3;}
.btn_wrap.turkish a{background: #c90019;}

@media screen and (max-width:768px){
.turkish_logo{width: 350px;}
.turkish .header_air h1{width: 100%;text-align: center;}
.turkish .h2_line{font-size: 1.3em;}
.btn_wrap.turkish{margin: 2em auto;}
}
